{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <table style="margin-left: 10px; width: 97%; font-family: {{api_env('EMAILS_FONT')}}, sans-serif;">
                <tr>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <p style="color:{{api_env('EMAILS_COLOR_SECONDARY')}};font-size:30px;" ><b>VOTRE ÉVÉNEMENT EST ENREGISTRÉ!</b></p>
                                    <hr>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="width:100%;">
                            <tr>
                                <td style="width:70%">
                                    <p >Bonjour <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.user.givenName|capitalize}} {{context.user.shortFamilyName|capitalize}}</b></p>
                                    <p>Votre événement a bien été enregistré!</p>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <p>Voici les détails de votre événement :</p>
                                    <ul>
                                        <li>Nom:<b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}">{{ context.event.name }} </b></li>
                                        <li>Adresse: {{ context.event.address.displayLabel[0] }} </li>
                                        <li>Retrouvez <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}/evenement/{{context.event.id}}/{{context.event.urlKey}}">le détail de votre événement, en ligne, à ce lien</a></li>
                                        {% if context.event.private == true %}
                                        <li>
                                            Lien à partager de l'événement privé :
                                            <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}/covoiturages-evenements/{{context.event.id}}/{{context.event.urlKey}}">{{api_env('EMAILS_PLATFORM_URL')}}/covoiturages-evenements/{{context.event.id}}/{{context.event.urlKey}}</a>
                                        </li>
                                        {% endif %}
                                    </ul>
                                    <p>Pour communiquer sur l'événement, nous vous invitons à utiliser notre <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}/boite-a-outils">boite à outils</a> et mettre en avant <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}/evenement/widget/get/{{context.event.id}}/{{context.event.urlKey}}">le widget</a> sur votre site.</p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table  style="width:100%;">
                            <tr style="text-align:left">
                                <td>
                                    <p>À bientôt sur  <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}">{{api_env('EMAILS_PLATFORM_NAME')}}</a>
                                </td>
                            </tr>
                            <hr>
                        </table>
                    </td>
                </tr>
            </table>
        </div>
     </div>
  </div>

{% endblock %}
